html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font: 16px georgia, serif;
    box-sizing: border-box;
    overflow-y: scroll;
  }
  body {
    color: #333238;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    word-wrap: break-word;
    font-kerning: normal;
    -moz-font-feature-settings: "kern", "liga", "clig", "calt";
    -ms-font-feature-settings: "kern", "liga", "clig", "calt";
    -webkit-font-feature-settings: "kern", "liga", "clig", "calt";
    font-feature-settings: "kern", "liga", "clig", "calt";
    margin: 0;
  }
  article,
  aside,
  details,
  figcaption,
  figure,
  footer,
  header,
  main,
  menu,
  nav,
  section,
  summary {
    display: block;
  }
  a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    color: inherit;
  }
  a:active,
  a:hover {
    outline-width: 0;
  }
  img {
    border-style: none;
  }
  input, textarea {
    font-family: 'Roboto', georgia, sans-serif;
  }
  * {
    box-sizing: inherit;
  }
  *:before {
    box-sizing: inherit;
  }
  *:after {
    box-sizing: inherit;
  }
  #docs img {
    max-width: 100%;
    margin: 0;
    padding: 0;
    display: block;
  }
  #docs h1 {
    font-size: 40px;
    font-weight: bold;
    margin: 0 0 16px 0;
  }
  @media only screen and (min-width: 961px) {
    #docs h1 { font-size: 40px}
  }
  #docs h2 {
    font-size: 32px;
    font-weight: bold;
    line-height: 32px;
    color: rgb(51, 51, 51);
    margin: 64px 0 16px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
  }
  #docs .DarkTheme h2 {
    color: rgb(242, 242, 242);
  }
  #docs h3 {
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 8px 0;
    color: rgb(51, 51, 51);
  }
  #docs h4 {
    font-size: 16px;
    font-weight: 400;
  }
  #docs h5 {
    font-size: 15px;
    font-weight: 400;
  }
  #docs h6 {
    font-size: 14px;
    font-weight: 400;
  }
  
  #docs ul {
    margin: 0 0 32px 48px;
    padding: 0;
    list-style-position: outside;
    list-style-image: none;
  }
  #docs p {
    margin: 0 0 32px 0;
    padding: 0;
    line-height: 180%;
  }
  #docs pre {
    padding: 32px;
    margin: 0 0 32px 0;
    font-weight: 600;
    color: rgba(255, 255, 255, .8);
    overflow-x: auto;
    word-wrap: break-word;
    border-radius: 8px;
    background-color: rgb(51, 51, 51);
  }

  #docs pre code{
    background-color: rgba(0, 0, 0, 0);
  }

  #docs .tip {
    padding: 16px 32px 24px 32px;
    background-color: rgba(128, 128, 128, .1);
    border-left: 8px solid rgba(237, 30, 121, 1);
  }

  #docs .tip-title {
      display: block;
      font-weight: 800;
      padding: 0 0 8px 0;
  }

  #docs code {
    background-color: rgba(128, 128, 128, .1);
    padding: 4px;
  }
  
  